@media only screen and (min-width:1900px){
	.slider-banner .field-content img {
		max-height: none !important;
	}
}
@media only screen and (min-width:1500px){
	.main-container.container {
		min-height: 66%;
	}
}

@media only screen and (max-width:1200px){
	.superfish_main_menu .sf-menu.sf-style-white li > a, .superfish_main_menu  .sf-menu.sf-style-white span.nolink {
	    padding: 17px 9px !important;
	    font-size: 10px !important;
	}
	section#block-superfish-2, section#block-superfish-1 {
	    height: auto;
	    min-height: 45px !important;
	    height: 45px !important;
	}
	.tb-megamenu .nav > li > a {
	    padding: 15px 10px;
	    font-size: 12px;
	}
	table.sticky-header {
	    width: 938px !important;
	    position: static;
	}
	#main_stage textarea, #main_stage input {
		width: 65% !important;
	}
	.page-sms-managebills-edit #block-system-main form .form-item .help-block {
    display: block;
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_bold {
	    font-size: 60px;
	    line-height: 94px;
	    
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_normal {
	    font-size: 38px;
	    line-height: 50px;
	    
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_other {
	    font-size: 26px;
	    line-height: 32px;
	    
	}
	.page-sms-volunteerplacements #groupsCol {
	    margin: 0px 5px 0px 0px;
	}
}
@media only screen and (max-width:1024px){
	.superfish_main_menu .sf-menu.sf-style-white .sf-sub-indicator {
		margin-left: 2px;
	}
	.superfish_main_menu .sf-menu.sf-style-white li > a, .superfish_main_menu  .sf-menu.sf-style-white span.nolink {
		    padding: 17px 10px;
	}
	.views-field.views-field-field-slider-image .field-content .slider_content_bold {
        top: 120px;
    }
    .views-field.views-field-field-slider-image .field-content .slider_content_normal {
        top: 190px;
    }
    .views-field.views-field-field-slider-image .field-content .slider_content_other {
        top: 250px;
    }
    .views-field.views-field-field-slider-image img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        height: auto !important;
        max-width: 100% !important;
        min-width: 1900px;
    	min-height: 536px;
        width: 100%;
        z-index: 10;
    }
}
@media only screen and (max-width: 992px){
	.tb-megamenu .nav > li > a {
		padding: 15px 5px;
		font-size: 10px;
	}
	 .tb-megamenu-nav.nav.level-0.items-13 {
	        margin-left: 0;
	 }
	 section#block-superfish-2, section#block-superfish-1 {
	    height: auto;
	    min-height:46px;
	}
}
@media only screen and (max-width: 992px){
.spot_img img {
    height: 160px;
    margin-bottom: 6px;
}
table.sticky-header {
    width: 735px !important;
}
.superfish_main_menu .sf-menu.sf-style-white li > a, .superfish_main_menu  .sf-menu.sf-style-white span.nolink {
    padding: 17px 5px !important;
}
}
@media only screen and (max-width: 991px){
.footer_discription {
    margin-bottom: 10px;
}

	.slider-banner .field-content img{
		height: 100%;
	}
	/*manageBills*/
	#managebills-form .container-inline-date{
		max-width: 100%;
	}
	form#managebills-form label.control-label{
		width: 100%;
		text-align: left;
	}
	#managebills-form .help-block {
    	margin-left: 0;
	}
	#managebills-form .btn.btn-primary{
		margin-left: 0;
	}
	#managebills-form .container-inline-date{
		    width: 100%;
	}
	.form-item-includerelatedbills label.control-label {
    	padding: 0;
	}
	#managebills-form .container-inline-date .help-block {
    	position: static;
    	width: 100%;
    }

	form#search-block-form {
	    margin: 8px 0 0 0;
	}

	/*21-july*/
	.page-sms-manageformletterquerytemplate-edit-query .panel-body .form-item select, .page-sms-manageformletterquerytemplate-create-new-query .panel-body .form-item select {
    	width: 100%;
	}
	.third_select {
	    width: 47%;
	}
	
}
@media only screen and (max-width: 979px){
	.tb-megamenu .nav-collapse .dropdown-menu{
		background-color: #fff !important;
	}
	.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a{
		color: #ca0808;
	}
/*
	li.tb-megamenu-item.level-2.mega.dropdown-submenu > a {
		background: #fff;
 	}
*/
	li.tb-megamenu-item.level-1.mega.dropdown {
		background-color: #881414;
	}
	.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
		background: #b1b0b0;
		color: #fff !IMPORTANT;
		padding-right: 10px !important;
		padding-left: 3px !important;
	}
	.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse{
		top: 38px;
	}
	.tb-megamenu .mega-nav > li, .tb-megamenu .dropdown-menu .mega-nav > li > a {
    	margin: 0;
	}
	h1, h2 {
    	font-size: 23px;
    	margin-top: 0;
	}
	article .field-item.even > table > tbody > tr > td {
    	text-align: left;
	}

	div.sf-accordion-toggle.sf-style-white a span {
	    display: none;
	}
	div.sf-accordion-toggle.sf-style-white a:before {
		content: '\f0c9';
		font-family: FontAwesome;
		color: #881414;
	}
	ul.sf-menu.sf-accordion li ul {
	    position: static !important;
	    display: none;
	    min-width: 100% !important;
	}
	div.sf-accordion-toggle.sf-style-white a {
		    background: #f9f9f9;
		    border: 1px solid #e1e1e1;
		    color: #555555;
		    padding: 8px 10px;
		    float: right;
		    border-radius: 5px;
		    position: relative;
		    top: 4px;
		    background-color: #e8e8e8;
		    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
		    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
		    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
	}
	ul.sf-menu.sf-accordion.sf-expanded {
		background-color: #881414;
		max-width: 580px;
		position: absolute;
		right: 0px;
		top: 45px !important;
	}
	ul.sf-menu.sf-accordion li > ul {
		position:absolute !important;
	}
	ul.sf-menu.sf-accordion li.sf-expanded > ul {
		position:relative !important;
	}
	
	.superfish_main_menu .sf-menu.sf-style-white > li > a {
		border-right: none !important;
		border-bottom: 1px solid #222;
	}
	.superfish_main_menu .sf-menu.sf-style-white > li.active-trail a {
    	color: #333;
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_bold {
	    max-width: 700px;
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_normal {
	    max-width: 700px;
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_other {
	    max-width: 700px;
	}
}
@media only screen and (max-width: 768px){
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_bold {
	    font-size: 40px;
	    line-height: 50px;
	    
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_normal {
	    font-size: 30px;
	    line-height: 40px;
	    
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_other {
	    font-size: 24px;
	    max-width: 470px;
	}
}
@media only screen and (max-width: 767px){
	.page-sms-volunteerplacements div#formBlock {
	    display: inline-block;
	}
	.page-sms-manageunsentformletters-view .table-responsive {
	    border: none;
	}
	.page-sms-manageunsentformletters-view .preview_letter_table .dataTables_filter {
	    margin-left: 2ex;
	}
	.page-sms-manageunsentformletters-view table.sticky-header {
	    width: auto !important;
	}
	#block-tb-megamenu-menu-middle-menu ul {
            padding: 0 !important;
    }
	article table td {
		width: 100%;
		display: block;
		text-align: center;
	}
	a.logo.navbar-btn > img {
		width: 70%;
	}
	#memberTable > thead > tr > th {
    	width: 100% !important;
    	display: block;
    	text-align: center;
    	background-color: #F0F0F0;
	}
	.table_responsive > tbody > tr > th {
    	width: 100%;
    	display: inline-block;
    	text-align: center;
    	background-color: #e8e8e8;
	}
	.table_responsive > tbody > tr > td {
    	width: 100%;
    	text-align: center !important;
	}
	#currentBillTable > thead > tr > th {
    	display: contents;
    	width: 100%;
	}
	#billTable > thead > tr > th {
    	display: contents;
    	width: 100%;
	}
	footer, .main-container.container::after {
    	height: auto;
	}
	/*mobile bill section*/
    form#managebills-form label.control-label {
    width: 100%;
    text-align: left;
    }
    #managebills-form .help-block {
    margin-left: 0; 
	}
	#managebills-form .container-inline-date {
    	position: relative;
    	margin-bottom: 6px;
	}
	#managebills-form input[type="text"], #managebills-form select {
    	width: 100%;
	}
	#managebills-form .container-inline-date .help-block {
    position: static;
	}
	#managebills-form .checkbox{
	margin: 1ex 0 15px 0;
	}
	#managebills-form .form-item input[type="checkbox"] {
    position: static;
    right: -25px;
    margin-right: 6px;
	}
	input#edit-includerelatedbills {
    margin-top: 2px;
    float: left;
	}
	#managebills-form .btn.btn-primary {
    margin-left: 0;
    margin: 0 auto;
	}
	table.sticky-header {
    margin: 0 auto;
    left: 0 !important;
    background: #ffffcb;
    padding: 0;
    position: static !important;
	}
	/**14-6-2017**/
	#block-search-form form.form-search .input-group {
    background-color: #FFF;
    border: 1px solid #494949;
    font-size: 12px;
    float: none;
    width: 100%;
    margin: 0 auto;
	}
	/*21-july*/
	.page-sms-manageformletterquerytemplate-edit-query textarea#edit-description, .page-sms-manageformletterquerytemplate-create-new-query textarea#edit-description, .page-sms-manageformletterquerytemplate-edit-query .grippie, .page-sms-manageformletterquerytemplate-edit-query #edit-title, .page-sms-manageformletterquerytemplate-create-new-query .grippie, .page-sms-manageformletterquerytemplate-create-new-query #edit-title, .page-sms-edit-query textarea#edit-description, .page-sms-edit-query .grippie, .page-sms-create-new-query textarea#edit-description, .page-sms-create-new-query .grippie {
	    width: 100% !important;
	}
	.first_select {
	    width: 100%;
	}
	.second_select {
	    width: 100%;
	}
	.third_select {
	    width: 100%;
	}
	.page-sms-manageformletterquerytemplate-edit-query .panel-body .or_class, .page-sms-manageformletterquerytemplate-create-new-query .panel-body .or_class {
	    right: 2%;
	}
}

/*cover 640*/
@media only screen and (max-width:767px) {
    .footer_inner_section {
        text-align: center;
    }
   .footer_inner_section {
        text-align: center;
   }    
   .slider-banner {
        min-height: 280px;
    }
   .main-container.container {
        margin-bottom: 0; 
    }
    #finishunsentformletters-table .table-responsive {
	    border: 0;
	}
	.page-sms-managebills-edit #block-system-main form .form-item label, .page-sms-managebills-edit #block-system-main form > div > p {
    width: auto;
    display: block;
    clear: both;
    float: none;
    text-align: left;
	}
	div.columnControls_class .form-checkboxes div {
		width: 50%;
	}
}
@media only screen and (max-width:979px) {
	.home_second button.btn.btn-navbar.tb-megamenu-button.menuIstance-processed {
		margin-right: 15px;
	}
	#block-tb-megamenu-menu-middle-menu ul li a {
	    background: inherit !important;
	    font-weight: bold !important;
	    padding: 10px 0 !important;
	    border-bottom: 1px solid #ccc !important;
	}
	#block-tb-megamenu-menu-middle-menu ul li  {
	    padding: 0 !important;
	    width: 100% !important;
	}

#block-tb-megamenu-menu-middle-menu .tb-megamenu-nav {
    background-color: #333 !important;
    padding: 0 !important;
    margin: 0 !important;
    max-width: 100% !important;
}
	.mid-menu ul.menu li {
    	width: 100%;
	}
   .slider-banner {
        min-height: 220px;
    }
    /**View Billssss**/
    .view-bill-custom > table tbody tr td:first-child {
    	padding: 0 10px 0 0;
    	margin: 40px 0;
    	width: 100%;
    	display: inline;
	}
    /** Edit Bills **/
    .form-control {
        width: auto;
    }

}
@media only screen and (max-width:480px) {
   .slider-banner {
        min-height: 170px;
    }
    .region.region-header-logo {
        margin-top: 75px;
    }
    /*Manage bill*/
    input#edit-includerelatedbills {
    	float: left;
    	margin-left: 0px;
	}
	.navbar #block-search-form {
    	width: 95%;
	}
	.header_right #block-block-10, .header_right #block-block-9{

    	position: relative;
    	top: -50px;
    	left: 50px;
	}
	#finishunsentformletters-table div#datatable-1_filter {
	        float: left;
		    clear: both;
		    margin-left: 0;
	}
	.page-sms-manageunsentformletters-view .preview_letter_table .dataTables_filter {
	    width: auto;
	    float: none;
	    display: block;
	    text-align: left;
	    margin-left: 0;
	    clear: both;
	}
}
@media only screen and (max-width:380px) {
   .slider-banner {
        min-height: 130px;
    }
}

/*Login/Logout and Search Bar */
@media only screen and (max-width:750px){
	.header_right{
	    float:left
	}
	.header_right #block-search-form{
	    float:left;
	}
	.header_right #block-block-9, .header_right #block-block-10{
	    float:right;
	}
}

@media only screen and (min-width:500px) and (max-width:1000px){

	.header_right #block-block-9, .header_right #block-block-10{

	    position: relative;
	    top: 30px;
	}
}


@media (min-width: 481px) and (max-width: 767px) {
 .tb-megamenu .nav-collapse .nav > li a{
  	font-size:12px;
  	padding-top: 5px;
  }
  .tb-megamenu .nav-collapse .nav > li{
  	height:32px;
  }
  .tb-megamenu .nav-collapse .dropdown-menu{
  	position:relative;
  	bottom:10px;
  }
  .tb-megamenu .mega-nav > li, .tb-megamenu .dropdown-menu .mega-nav > li{
  	height:20px;
  }
  .tb-megamenu .mega-nav > li, .tb-megamenu .dropdown-menu .mega-nav > li a{
  	margin: 0 0 0 0;
  	padding-bottom: 25px;
  }
  .dropdown-toggle{
  	padding-bottom: 0px;
  }

}
@media (max-width: 991px) {
	 div#side-a {
	    height: 100%;
	}
}
@media (max-width: 979px) {
 .tb-megamenu-main-menu .nav-collapse {
     right: 0;
     width: 100%;
     min-width: 290px;
 }
}
/*22-Aug End*/
@media only screen and (max-width:992px) {
	.page-node-263 .vertical_align > div {
	    transform: inherit;
    	text-align: center;
	}
	.page-node-263 .field-content hr {
	    margin: 15px 0;
	    border: 1px solid #eee;
	    height: auto;
	}
}
/*Home slider*/


@media only screen and (max-width:768px){
	.views-field.views-field-field-slider-image .field-content .slider_content_bold {
        top: 90px;
    }
    .views-field.views-field-field-slider-image .field-content .slider_content_normal {
        top: 140px;
    }
    .views-field.views-field-field-slider-image .field-content .slider_content_other {
        top: 180px;
    }
	#views_slideshow_cycle_main_front_page_slider-block div {
	    width: 100% !important;
	    min-height: 420px !important;
	}
    .views-field.views-field-field-slider-image img {
        min-width: 1550px;
        min-height: 430px;
    }
    .page-sms-viewpastelectionresults .table > tbody > tr > td {
	    min-width: 200px;
	}
}
@media only screen and (max-width:630px){
    #views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_bold {
	    max-width: 400px;
	    top: 100px;
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_normal {
	    max-width: 400px;
	    top: 160px;
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_other {
	    max-width: 400px;
	    top: 220px;
	}
    .views-field.views-field-field-slider-image .field-content {
        min-height: 30vh !important;
    }
    #views_slideshow_cycle_main_front_page_slider-block div {
	    width: 100% !important;
	}
    .views-field.views-field-field-slider-image img {
        min-width: 1520px;
    }
}
@media only screen and (max-width:480px){
    #views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_bold {
	    max-width: 300px;
	    font-size: 30px;
	    line-height: 40px;
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_normal {
	    max-width: 300px;
	    font-size: 22px;
	    top: 145px;
	    line-height: 25px;
	}
	#views_slideshow_cycle_main_front_page_slider-block .views-field.views-field-field-slider-image .field-content div.slider_content_other {
	    max-width: 300px;
	    font-size: 16px;
	    top: 190px;
	    line-height: 20px;
	}
    #views_slideshow_cycle_main_front_page_slider-block div {
	    width: 100% !important;
	    min-height: 340px !important;
	}
    .views-field.views-field-field-slider-image img {
        min-width: 1200px;
        min-height: 340px;
    }
    div.columnControls_class .form-checkboxes div {
		width: 100%;
	}
	#entry-fieldset-wrapper .query_builder_select_attr div:nth-child(2), #entry-fieldset-wrapper .query_builder_select_attr div select, #entry-fieldset-wrapper .query_builder_select_attr div {
	width: 100% !important;
	}
	#entry-fieldset-wrapper .query_builder_select_attr div:nth-child(3) .form-type-select {
	    width: 100% !important;
	}
}
